
body.width1262.news1262 #main_container_bg {
    background: rgba(255, 255, 255, 0.92);
}

.width1262 #news_content {
    width: 100%;
    margin: 0;
    padding: 0;
    background: none;
}



.width1262 .titreNews {
    display: inline-block;
    /*background: url("img/v3_blanssemitransp.png") repeat transparent;*/
    background: white !important;
    border-bottom: 6px solid;
    width: 100%;
    position: relative;
}
.width1262 #contenu .news_tagline {
    position: relative;
    top: -12px;
    display: block;
    text-align: center;
    font-size: 14px;
    line-height: 18px;
    color: white;
}
.width1262 #contenu .news_tagline span {
    padding: 8px 20px;
}
.width1262 #contenu h1.news_title {
    text-align: center;
    font-size: 30px;
    line-height: 32px;
    padding: 30px 180px 45px 180px;
    margin-bottom: 0;
}


.width1262 .news_bloc_admin {
    background: transparent;
}
.width1262 #contenu .news_bloc_admin a.mf_link_button_v3  {
    background: black;
}


.width1262 #the_news_top {
    width: calc(100% + 60px);
    margin: 0 -30px;
    padding-bottom: 0;
}

.width1262 #the_news_top .news-cover-section {
    display: block;
    float: left;
    width: 100%;
    height: auto;
    /*border-top: 6px solid;*/
    /*border-bottom: 6px solid;*/
    background: url("img/v3_blanssemitransp2.png") repeat transparent;
}

.width1262 #the_news_top .news-cover {
    display: flex;
}
.width1262 #the_news_top .news-cover img {
    width: 100%;
    height: auto;
    max-height: 640px;
}



.width1262 .news-title-wrapper {
}

.width1262 #the_news_top .news-cartouche {
    display: block;
    position: absolute;
    bottom: 0; right: 0;
    width: 308px;
}
.width1262 .news-cartouche .resume {
    font-size: 16px;
    font-weight: bold;
    font-style: italic;
}

.width1262 .news-cartouche .comm-link {
    position: absolute;
    bottom: 185px;
    font-weight: bold;
}

.width1262 .news-cartouche .pagination,
.width1262 .news-cartouche .pagination-1262-wrapper {
    position: absolute;
    bottom: 20px;
    text-align: left;
    margin-bottom: 0;
}

.width1262 .news-cartouche .social {
    position: absolute;
    bottom: 68px;
}

.width1262 #news_meta {
    width: calc(100% - 210px);
    height: 30px;
    margin: 5px 90px 60px 120px;
    display: inline-block;
}
.width1262 #news_meta .left,
.width1262 #news_meta .middle,
.width1262 #news_meta .right {
    float: left;
    width: 33.33%;
}
.width1262 #news_meta .middle {
    text-align: center;
}

.width1262 #contenu .news-separator-wrapper {
    width: 100%;
    display: inline-block;
    margin-top: 10px;
}
.width1262 #contenu .news-separator {
    width: 100%; height: 1px;
}
.width1262 #contenu .the_news_content {
    /*background-color: #d7ffff;*/
}
.width1262 #contenu .news-therealcontent {
    width: calc(100% - 210px);
    margin-bottom: 60px;
    padding-left: 120px;
    padding-right: 90px;
    font-family: Arial, Verdana, sans-serif;
    font-size: 17px;
    line-height: 1.5;
    /*text-align: justify;*/
}



/**********     RCol   **************/

.width1262 #right_column.news-1262 {
    /*display: block;*/
    /*width: 278px;*/
    padding-top: 95px;
    margin-top: 0;
}

.width1262 #right_column.news-1262 .right_column_block:last-of-type {
    margin-bottom: 0;
}

#right_column.news-1262.glue-bottom {
    position: fixed;
    bottom: 30px;
    margin-top: 0 !important;
}
#right_column.news-1262.glue-top {
    position: fixed;
    top: 0;
    margin-top: 0 !important;
    padding-top: 90px;
}
#right_column.news-1262.position-bottom {
    /*position: fixed;*/
    /*bottom: 0;*/
}
#right_column.news-1262.position-top {
    position: relative;
    top: 0;
    margin-top: 0 !important;
}
#right_column.news-1262.position-middle {

}

/*********   PAGINATION    *****************/

.width1262 .pagination-1262-wrapper {
    display: inline-block;
    width: calc(100% - 150px);
    height: 22px;
    text-align: right;
    padding-left: 90px;
    padding-right: 60px;
    margin-bottom: 30px;
}
.width1262 .pagination-1262-wrapper.top {
    text-align: right;
}
.width1262 .pagination-1262-wrapper.bottom {
    text-align: center;
}
.width1262 .pagination-1262-block {
    display: inline-block;
    /*width: 20px;*/
    height: 18px;
    font-size: 11px;
    line-height: 18px;
    font-weight: bold;
    text-align: center;
    border: 1px solid;
    margin: 0 3px 0 3px;
    padding: 0 3px;
}
.width1262 .pagination-1262-block:not(.selected) {
    border-color: transparent;
}
.width1262 .pagination-1262-block a {
    display: inline-block;
    color: white !important;
    width: 100%; height: 100%;
}
.width1262 .pagination-1262-block.back-first {
    position: relative;
    top: 2px;
}
.width1262 .pagination-1262-block.back-first a {
    font-size: 17px;
}


/*********    SONDAGE    *****************/

.width1262 #news_sondage {
    margin-bottom: 60px;
}


/*********    RELATED NEWS     *****************/

.width1262 #relatednews_wrapper {
    width: calc(100% - 60px);
    margin-top: 0;
    margin-bottom: 60px;
    padding: 30px;
}
.width1262 #relatednews_wrapper ul {
    margin-top: 20px;
}
.width1262 #relatednews_wrapper ul li {
    width: 258px;
    padding-right: 30px;
}
.width1262 #relatednews_wrapper ul li.last {
    padding-right: 0;
}
.width1262 h4.relatednews_title {
    margin-top: 10px;
}
.width1262 .onerelatednews {
    height: 150px;
}




/********************    RESPONSIVE      *****************/



@media only screen and (min-width: 1400px)
{}


/*   SMALL desktop SCREENS   */

@media only screen and (min-width: 1070px) and (max-width: 1399px)
{

    .width1262.news1262 .width1262-incontainer-left.news-page {
        width: 632px;
    }

    #block_247_resp {
        display: none !important;
    }


    .width1262 #news_meta .middle {
        display: none;
    }
    .width1262 #news_meta .left,
    .width1262 #news_meta .right {
        width: 50%;
    }


    .width1262 #news_meta,
    .width1262 #contenu .news-therealcontent {
        width: calc(100% - 70px);
        padding-left: 40px;
        padding-right: 30px;
    }
    .width1262 #news_meta {
        margin: 5px 0 60px 0;
    }



    .width1262 .titreNews {
        border-bottom: 4px solid;
    }
    .width1262 #contenu h1.news_title {
        padding: 30px 120px 45px 120px;
    }



    .width1262 #relatednews_wrapper ul li {
        width: 178px;
        padding-right: 19px;
    }
    .width1262 #relatednews_wrapper .relatednews_hover {
        width: 100%;
    }

}



@media only screen and (min-width: 768px) and (max-width: 1069px)
{

    .width1262 #the_news,
    .width1262 #news_sondage {
        padding-left: 0;
        padding-right: 0;
    }


    .width1262.news1262 .width1262-incontainer-left.news-page {
        width: 460px;
    }
    .width1262.news1262 .width1262-incontainer-right.hide-md {
        display: block !important;
        width: 200px;
    }
    .width1262-incontainer-right {
        width: 200px;
    }

    #block_247_resp {
        display: none !important;
    }


    .width1262 #news_meta .middle {
        display: none;
    }
    .width1262 #news_meta .left,
    .width1262 #news_meta .right {
        width: 50%;
    }


    .width1262 #news_meta,
    .width1262 #contenu .news-therealcontent {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
    .width1262 #news_meta {
        height: 90px;
        margin: 5px 0 0 0;
    }

    .width1262 #right_column.news-1262 {
        /*width: 200px;*/
        padding-right: 0;
    }
    body.width1262 .right_column_block#block_247_resp_1262 {
        width: 200px;
    }


    .width1262 .titreNews {
        border-bottom: 4px solid;
    }
    .width1262 #contenu h1.news_title {
        padding: 30px 80px 45px 80px;
    }


    .width1262 .pagination-1262-wrapper.bottom {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }


    .width1262 #relatednews_wrapper {
        width: 100%;
    }
    .width1262 #relatednews_wrapper ul li {
        width: 133px;
        padding: 0;
    }
    .width1262 h4.relatednews_title {

    }
    .width1262 #relatednews_wrapper .relatednews_hover {
        width: 100%;
        height: 70px;
        padding-top: 13px;
    }


    .width1262 #news_sondage {
        width: 100%;
    }

}



@media only screen and (max-width: 767px)
{

    .width1262 #main_container_bg {
        background: rgba(255, 255, 255, 0.4);
    }

    .width1262 #left_column {
        /*display: block !important;*/
        /*margin: 0;*/
        /*width: 100%;*/
    }
    /*.width1262 #left_column #block_247_resp.right_column_block {*/
    /*    border-bottom: none;*/
    /*    background: none;*/
    /*}*/
    /*.width1262 #block_247_resp.right_column_block.closed {*/
    /*    height: 40px;*/
    /*}*/
    /*.width1262 #left_column .right_column_block h3.mf_title {*/
    /*    line-height: 38px;*/
    /*}*/

    .width1262 .right_column_block {
        width: 100%;
    }
    /*.width1262 #block_247_resp.right_column_block {*/
    /*    margin-bottom: 0;*/
    /*}*/

    .width1262 #the_news,
    .width1262 #news_sondage {
        padding-left: 0;
        padding-right: 0;
    }

    .width1262 #the_news_top {
        width: calc(100% + 30px);
        margin: 0 -15px 0 -15px;
        /*  code from ombredessous */
        -webkit-box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.4);
        -moz-box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.4);
        box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.4);
    }

    .width1262 .the_news_content {
        padding-left: 0;
        padding-right: 0;
    }

    .width1262-incontainer-left.news-page {
        margin-right: 0;
    }

    .width1262 #news_meta,
    .width1262 #contenu .news-therealcontent {
        width: 100%;
        padding-left: 30px;
        padding-right: 30px;
        /*text-align: justify;*/
    }

    .width1262 #news_meta {
        margin: 0 0 50px 0;
    }

    .width1262 #news_meta .middle {
        display: none;
    }
    .width1262 #news_meta .left,
    .width1262 #news_meta .right {
        width: 50%;
    }

    .width1262 #contenu .news_tagline {
        font-size: 12px;
    }
    .width1262 #contenu .news_tagline span {
        padding: 5px 15px;
    }
    .width1262 .titreNews {
        border-bottom: none;
    }
    .width1262 #contenu h1.news_title {
        font-size: 24px;
        line-height: 1.2;
        padding: 20px 50px 30px 50px;
    }
    .width1262 #contenu .news-therealcontent {
        font-size: 15px;
        line-height: 1.4;
    }

    .width1262 .pagination-1262-wrapper.bottom {
        width: 100%;
        padding-left: 30px;
        padding-right: 30px;
    }


    .width1262 #news_sondage {
        width: 100%;
    }

    .width1262 #contenu .news_tagline {
        top: -10px;
    }

}



@media only screen and (max-width: 450px)
{

    .width1262 #news_meta,
    .width1262 #contenu .news-therealcontent {
        padding-left: 10px;
        padding-right: 10px;
    }
    .width1262 #news_meta {
        /*padding-bottom: 90px;*/
    }

    .width1262 #contenu h1.news_title {
        font-size: 20px;
        line-height: 1.2;
        padding: 20px 10px 30px 10px;
    }

    .width1262 .poll-closure {
        right: auto;
        left: 10px;
        bottom: -10px;
    }


}


